{% extends 'base.html' %}
{% load static %}

{% block head %}
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="{% static 'accordion.css' %}">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <title>The Next Journey</title>
{% endblock head %}

{% block content %}
<div class="container">
    <div class="jumbotron rounded">
        <div class="typewriter">
            <h1 style="color: black;">Welcome to <br>The Next Journey of <br><b style="color: grey;">Shafna</b> :D</h1>
        </div>
        <br>
          <p><strong>Here Are a Few Things About Me,</strong></p>
    </div>
</div>

<div class="container">
  <div class="panel-group" id="accordion">
    <div class="panel panel-info satu">
        <div class="panel-heading">
            <span class = "pull-right">
                <div class="accordion-buttons col-2 d-flex justify-content-flex">
                  <div class="button-up">
                      <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                  </div>
                  <div class="button-down">
                      <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                  </div>
                </div>
              </span>
          <h4 class="panel-title">
              <button class="btn btn-link collapsed" type="button" data-parent=#accordion data-toggle="collapse"
              data-target="#collapse1" aria-expanded="false" aria-controls="collapse1">
              <strong> Recent Activities </strong>
            </button>
          </h4>
        </div>
        <div id="collapse1" class="panel-collapse collapse">
          <div class="panel-body">
            <ul>
              Kuliah
              <br>Kuliah
              <br>Kuliah
            </ul>
          </div>
        </div>
      </div>
      <div class="panel panel-info dua">
          <div class="panel-heading">
              <span class = "pull-right">
                  <div class="accordion-buttons col-2 d-flex justify-content-flex">
                      <div class="button-up">
                          <button type="button" id="button-up" data-parent=#accordion class="btn btn-default glyphicon glyphicon-chevron-up"></button>
                      </div>
                      <div class="button-down">
                          <button type="button" id="button-down" data-parent=#accordion class="btn btn-default glyphicon glyphicon-chevron-down"></button>
                      </div>
                    </div>
                </span>
            <h4 class="panel-title">
                <button class="btn btn-link collapsed" type="button" data-parent=#accordion data-toggle="collapse"
                data-target="#collapse2" aria-expanded="false" aria-controls="collapse3">
                <strong> Experiences</strong>
              </button>
            </h4>
          </div>
          <div id="collapse2" class="panel-collapse collapse">
            <div class="panel-body">
                <ul>
                  Staff BEM Fasilkom UI 2020
                </ul>
                <ul>
                  and more..
                </ul>
            </div>
          </div>
        </div>
  <div class="panel panel-info tiga">
    <div class="panel-heading">
        <span class = "pull-right">
            <div class="accordion-buttons col-2 d-flex justify-content-flex">
                <div class="button-up">
                    <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                </div>
                <div class="button-down">
                    <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                </div>
              </div>
          </span>
      <h4 class="panel-title">
          <button class="btn btn-link collapsed" type="button" data-parent=#accordion data-toggle="collapse"
          data-target="#collapse3" aria-expanded="false" aria-controls="collapse3">
          <strong> Achievements </strong>
        </button>
      </h4>
    </div>
    <div id="collapse3" class="panel-collapse collapse">
      <div class="panel-body">
          <ul>
            Soon ~~
          </ul>
      </div>
    </div>
  </div>
  <div class="panel panel-info empat">
    <div class="panel-heading">
        <span class = "pull-right">
            <div class="accordion-buttons col-2 d-flex justify-content-flex">
                <div class="button-up">
                    <button type="button" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                </div>
                <div class="button-down">
                    <button type="button" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                </div>
              </div>
          </span>
      <h4 class="panel-title">
          <button class="btn btn-link collapsed" type="button" data-parent=#accordion data-toggle="collapse"
          data-target="#collapse4" aria-expanded="false" aria-controls="collapse4">
          <strong> Hobies </strong>
        </button>
      </h4>
    </div>
    <div id="collapse4" class="panel-collapse collapse">
      <div class="panel-body">
          <ul>
            Baking 😋 
          </ul>
          <ul>
            Tidur
          </ul>
          <ul>
            Jalan-jalan dikit 
          </ul>
      </div>
    </div>
  </div> 
</div>
</div>

<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script src="{% static 'accordion.js' %}"></script>
{% endblock content %}
